{#

1 2 3
4 5 6

A
8 9 10 11

B
12 13
14 15


&}
program mrd_rfm;
uses mtx09;
var
  m: mtx;
  f: text;
begin
  opn('mrd_rfm.pas',f);
  mrd(m,f,'B');
  mwr(m);
  clo(f); // close file
  opn('mrd_rfm.pas',f);
  mrd(m,f,'A');
  mwr(m);
  clo(f);
  opn('mrd_rfm.pas',f);
  mrd(m,f);
  mwr(m);
  clo(f);
end.
